@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1680159390071') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xiangyou3:before {
  content: "\e778";
}

.icon-falvshengmingfalv:before {
  content: "\e61e";
}

.icon-zhengcefagui1:before {
  content: "\e667";
}

.icon-qian:before {
  content: "\e640";
}

.icon-shu:before {
  content: "\e633";
}

.icon-dingwei:before {
  content: "\e62f";
}

.icon-youqinglianjie:before {
  content: "\e636";
}

.icon-gengduo:before {
  content: "\f0343";
}

.icon-qiyeyuanquwuye-xianxing:before {
  content: "\e894";
}

.icon-xiayiyeqianjinchakangengduo-xianxingyuankuang:before {
  content: "\e8f0";
}

.icon-qiyexinxi:before {
  content: "\e609";
}

.icon-mulu:before {
  content: "\e608";
}

.icon-luosi:before {
  content: "\e614";
}

.icon-xiazai:before {
  content: "\e71d";
}

.icon-home:before {
  content: "\e7c6";
}

.icon-jiahao:before {
  content: "\eaf3";
}

.icon-jianhao:before {
  content: "\eaf5";
}

.icon-fuzhi:before {
  content: "\ec7a";
}

.icon-caiwuguanli:before {
  content: "\e621";
}

.icon-caiwu:before {
  content: "\e622";
}

.icon-renwu:before {
  content: "\e626";
}

.icon-cunmindangan:before {
  content: "\e623";
}

.icon-shiwuzhongxin_huiyitidan:before {
  content: "\e6ef";
}

.icon-liuyanguanli:before {
  content: "\e665";
}

.icon-chengshi:before {
  content: "\e666";
}

.icon-jurassic_organization:before {
  content: "\e6bd";
}

.icon-cylxr:before {
  content: "\e63b";
}

.icon-qiye:before {
  content: "\e646";
}

.icon-home1:before {
  content: "\e57b";
}

.icon-icon_xinyong_xianxing_jijin-:before {
  content: "\e63f";
}

.icon-compass:before {
  content: "\e67d";
}

.icon-xinxi-:before {
  content: "\e61a";
}

.icon-liuyanban-05:before {
  content: "\e630";
}

.icon-zuofan-xiangzuo:before {
  content: "\e69b";
}

.icon-search:before {
  content: "\e67e";
}

.icon-city:before {
  content: "\e79c";
}

.icon-xinwendongtai-02:before {
  content: "\e617";
}

.icon-mulu1:before {
  content: "\e61c";
}

.icon-zhengcefagui-m:before {
  content: "\e7df";
}

.icon-shiligongchang:before {
  content: "\e87d";
}

